#dnn_ctr449_ViewEasyDNNGallery_lblDemoTrial {
display:none;
}


html,body{
	margin: 0px;
	padding: 0px;
	font-family: arial, Helvetica, Myriad Pro, Arial, sherif ;
	font-size: 14px;	
	line-height: 16px;
	color: #fff;
	
}

body{
background: #000;
}
#homeimage {
	background-image:url(../../../../images/anne-bg-imgHOME.jpg);
	background-repeat:no-repeat;
	position:absolute;
	width: 1280px;
}
a, img {
	border: 0px;
}
p, span, h1, h2, h3, h4, img {
	padding:0px;
	margin:0px;
}
hr {
	height: 2px;
	border: none;
	border-top:solid 1px #66581f;
}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	color: #fff;
	line-height: 40px;
	font-weight:100;
}
h2 {
	/*color: #a48c2d;*/
	line-height: 40px;
	display: block;
	font-size: 1.5em;
	font-weight: bold;
	color:#ffffff;

}
h3 {
	line-height: 30px;
}
h4 {
	color: #a48c2d;
	font-weight:bold;
}

#news h4 {
	margin-top:40px;
	font-size:16px;

}
#news hr{
	margin:5px;
	
}
.bg {
	width: 800px;
	float:right;
	overflow:hidden;
}

#container, #container1 {
	margin: 0 auto;
	width: 1280px;
	overflow:hidden;	
	background: url(../../../../images/anne-bg-img.jpg) left top no-repeat;
	min-width: 800px;
}
#container1 {
	background: url(../../../../images/bg-main.png) left top repeat-y;
	background: #000;
}

	  @media only screen and (min-width : 1200px) {
		  #container1 {
			background-position:0px;
			width:1280px;
		
		}
		#left-sidebar{
			width:244px;
			display:block;
		}

		  
	  }
	  
	  /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
		#container1 {
			background-position:-245px;
			width:1050px;
		
		}
		#left-sidebar{
			width:0px;
			display:none;
		}

    }
	
	
	


.center-left {	
	width: 310px;
	overflow:hidden;		
	float:right;
}
.center-right {
	float:left;
	width: 745px;
}
.grey-square {
	width:260px;
	padding:15px;
	border:solid 1px #66581f;
	overflow:hidden;
	margin: 5px 2px;
	background: #1d1d1d;
}
.center-cont {
	overflow:hidden;
	padding: 10px;
	/*width: 692px;*/
	margin: auto;
}
#sidebar {
	float:right;
	width:239px;
    z-index: 1;	
	padding-left: 5px;	
	overflow:hidden;
}
.left-sidebar {
	float:left;
	width:244px;
	position: relative;
    z-index: 1;
	background: url(../../../../images/left-sidebar.jpg) left top repeat-y;
	overflow:hidden;	
	height:100%;
}
.bg-books {
	background: url(../../../../images/bg-books.png) left top repeat-x;
	width: 100%;
	height: 180px;
	margin-top: 400px;
	background-position-y:40px;
}
.book-1, .text-book-1, .book-2, .text-book-2 {
	overflow:hidden;
	/*width: 380px;*/
	float:left;
	margin-left: 50px;
}
.book-2 {
	width: 540px;
	margin-left: 0px;
}
.text-book-2 {
	width: 350px;
	float:left;
	margin-left: 0px;
}
.text-book-1 {
	width: 200px;
	float:left;
	margin-left: 0px;
	    margin-top: 30px;
}
.text-book-2 p {
	margin: 60px 0px 10px 0px;
	font-size: 16px;
	line-height: 20px;
	color: #203647;
}
.more1 { 
	margin: 10px auto;
	display:block;
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
	color: #fff !important;
	width: 150px;
	background: #095e85;
	text-align:center;
	text-decoration:none;
}
.more1:hover { 	
	background: #bcbcbc;
	color: #50839b;	
}.more2 { 
	margin: 10px auto;
	display:block;
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
	color: #fff;
	width: 150px;
	background: #df8b37;
	text-align:center;
	text-decoration:none;	
}
.more2:hover { 	
	background: #f7ddc4;
	color: #e08c38;	
}
.text-book-1 p {
	margin: 60px 10px 10px 10px;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #000;
}
.more { 
	margin: 5px 10px;
	display:block;
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
	color: #fff;
	width: 150px;
	background: #000;
	text-align:center;
	text-decoration:none;
	-moz-box-shadow: 1px 1px 2px 2px #94999b;
	-webkit-box-shadow: 1px 1px 2px 2px #94999b;
	box-shadow: 1px 1px 2px 2px #94999b;
}
.more:hover { 	
	background: #8aa2b3;
	color: #273d4e;	
}
.book {/*
	-moz-box-shadow: 0 0 3px 3px #aaa;
	-webkit-box-shadow: 0 0 3px 3px#aaa;
	box-shadow: 0 0 3px 3px #aaa;
	 -moz-box-shadow:    0px 0px 10px 2px #7D6A25;
  -webkit-box-shadow: 0px 0px 10px 2px #7D6A25;
  box-shadow:         0px 0px 10px 2px #7D6A25;*/
	float:left;
	margin: 15px;
	
}
.gold-book {
	margin:50px auto 5px;
	-moz-box-shadow: 0 0 2px 2px #544d1e;
	-webkit-box-shadow: 0 0 2px 2px #544d1e;
	box-shadow: 0 0 2px 2px #544d1e;	
	display:block;
}
.gold-book:hover {
	-moz-box-shadow: 0 0 3px 4px #544d1e;
	-webkit-box-shadow: 0 0 3px 4px #544d1e;
	box-shadow: 0 0 3px 4px #544d1e;	
}
.gold-a {
	width:100%;
	display:block;
	overflow:hidden;
	text-decoration:none;
}
.blue-italic {
	font-weight:bold;
	font-style:italic;
}

#sidebar ul {
	margin: 10px 0 0 0;	
	padding:0px;
	list-style: none;
	display:block;
	width: 220px;
}
#sidebar ul li  {
	margin: 5px 0; 
	width:200px;
}

#sidebar ul li a {
	text-transform:uppercase;
	text-decoration:none;
	color:#ceb353;
	font-family: Georgia, Times New Roman, Arial, sherif ;
	font-size: 16px;
	line-height: 30px;
	margin:5px;
	height: 30px;
	font-weight:bold;
	padding: 2px 5px 2px 5px !important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	
}
#sidebar ul li a.last {
	width:90px;
}

#sidebar ul li a:hover { background-color:#393117; border:solid 2px #7D6A25; margin:1px; padding: 5px 8px 5px 7px !important;	
 -moz-box-shadow:    0px 0px 10px 2px #7D6A25;
  -webkit-box-shadow: 0px 0px 10px 2px #7D6A25;
  box-shadow:         0px 0px 10px 2px #7D6A25;



} 
.nav {
	
	padding-top:5px;
	
}
.nav a, #a1, #a2,#a3, #a4 {
	color:#ceb353;
	padding:7px;
	border:solid 1px #7D6A25;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-decoration:none;
	font-family:arial;
	font-size:15px;
}


.nav a:hover, #a1:hover {
	background-color:#7D6A25;
		color:#000000;
	/* -moz-box-shadow:    0px 0px 10px 2px #7D6A25;
  -webkit-box-shadow: 0px 0px 10px 2px #7D6A25;
  box-shadow:         0px 0px 10px 2px #7D6A25;*/
}



/* The magic */
.news {padding: 2px 0px 2px 5px !important;	}
#main-cont {
	float:left;
	width:100%;
	position: relative;
    z-index: 1;
	overflow:hidden;
}

#footer-cont {
	width: 100%;
	border-top: solid 1px #908141;
	background: #000;
	clear:both;
}
#footer {
	width: 960px;
	margin:0px auto;
	clear:both;
}
.footer-menu {   
	width: 960px;
	
}

.footer-menu ul {	
	overflow:auto;
	margin:0px;		
	list-style-type: none;	
	padding:0px;	
	width: 900px;
}

/*Top level list items*/
.footer-menu ul li {		
	float: left;	
	
}
.footer-menu ul li.last{
	float:right;
}
.footer-menu ul li.last a{
	padding: 0px 5px;
}
.footer-menu ul li a {
	font-size: 10px;	
	line-height: 30px;
	padding: 0px 20px;
	text-decoration: none;
	color: #908141;
}
.footer-menu ul li a:hover {
	color:#fff;
}
.small-p {
	font-size: 12px !important;	
}
.spacer20 {
	margin-top:20px !important;
}
.spacer25 {
	margin-top:25px;
}
.spacer30 {
	margin-top:30px !important;; 
}
.spacer35 {
	margin-top:35px;
}
.spacer40 {
	margin-top:40px;
}

.spacer100 {
	margin-top:100px;
}
.spacer300 {
	margin-top:300px;
}
.spacer350 {
	margin-top:350px;
}
.align-right {
	text-align:right;
}
.buyBtn {
	text-decoration:none; 
	background: url(../../../../images/sprites.png) -4px -244px no-repeat;
	width: 167px;
	height: 37px;
	display:block;
	float:right;
	margin: 0px 7px

}
.buyBtn:hover {
	background-position: 0 -281px;
}
.backBtn {
	text-decoration:none; 
	background: url(../../../../images/sprites.png) -197px -251px no-repeat;
	width: 86px;
	height: 27px;
	display:block;
	float:right;
	margin: 7px 10px
}
.backBtn:hover {
	background-position: -196px -288px;
}
.store-btn, .listen-btn, .centre-btn, .twitter-btn, .facebook-btn, .learn-more-btn, .view-more-btn { 
	text-decoration:none; background: url(../../../../images/sprites.png) 0 0 no-repeat;
	width: 130px;
	height: 41px;
	display:block;
	float:left;
	margin-left: 10px;
}

.learn-more-btn, .view-more-btn { 	
	height: 25px;
	width: 143px;
	background-position: -164px -112px;
	margin: 5px auto;
	float:none;
}
.view-more-btn { 
	background-position: -163px -176px ;
}
.view-more-btn:hover { 
	background-position: -163px -205px ;
}
.learn-more-btn:hover { 	
	background-position: -164px -141px ;
}
.img-caption {
	color: #fff;
	font-size: 11px;
	line-height: 13px;
	margin: 0px auto;
	width: 155px;
}

.img-caption .bold{
	font-size:13px;

}
.twitter-btn {
	width: 160px;
	height: 46px;
	background-position: -306px -1px ;
	float:left;
	margin: 5px 0 5px 5px;
}

.twitter-btn:hover {
	
		background-position: -306px -50px ;
		
}
.facebook-btn {
	width: 160px;
	height: 46px;
	background-position: -308px -102px ;
	float:left;
	margin: 5px 0 5px 5px;
}

.facebook-btn:hover{
	
background-position: -309px -150px ;

	}


.centre-btn { 
	width: 144px;
	height: 71px;
	background-position: 0px -93px;
}
.centre-btn:hover { 
	background-position: 0px -172px;
}
.listen-btn {
	background-position: -142px 0px;
	margin-left: 25px;
}
.listen-btn:hover {
	background-position: -142px -43px;
}

.store-btn {
	margin-left: 27px;
}


.store-btn:hover { 
	background-position: 0px -43px;
}
.sidebar-player {
	margin: 5px 10px;
}
.anne-murray {
	margin: 150px 0;
}
#news p {line-height: 20px; padding: 5px 0; font-size: 14px;}

#news a {
	/*
	color: #ffffff;
	text-decoration:none;
	font-size: 15px;
	font-weight:bold;
	*/
}
.center {text-align:center;}
.bold {font-weight:bold;}
.center1 {margin: auto; display:block;float:none;}
.float-left {float:left;}
.float-right {float:right;}

.width50 {
	width:50%;
	text-align:left;
	margin-left: 0px;
}
.dyk {
	width: 700px;
	overflow:hidden;
	margin-top: 20px;
}
.dyk div {
	padding: 15px;
}
.dyk p {
	font-size: 14px;
	line-height: 18px;
	padding: 5px 0;
	font-weight: bold;
}
.top-dyk {
	width: 500px;
	background: #554719;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;

	border:solid 5px #9c832d;
}
.top-dyk a {
	color: #fff;
	text-decoration:none;
}
.top-dyk a:hover {
	background: #7b704d;
}
.top-dyk h2{
	color: #fff;
	line-height: 20px;
}
.top-dyk hr{
	height: 2px;
	border: none;
	border-top:solid 1px #000;
}
.dyk-bg {
	background: #181507;
	padding: 15px;
}
.dyk-q {
	color: #a48c2d;
}
.dyk-disclaimer {
	font-size: 11px !important;
	line-height: 12px !important;
	font-weight:normal !important;
	color: #000;
}

.right-awards {
	float:right;
	width:200px;
	overflow:hidden;
	clear:both;
}
.left-awards {
	float:left;
	width:200px;
	overflow:hidden;
	clear:both;
}
.awards, .awards-left {
	width: 500px;
	margin: 0 10px 0 0;
	float:left;
	overflow:hidden;
}
.awards-right {
	margin: 0 0 0 15px;
	width:490px;
	float:right;
}
#awards {
	margin-right: 20px;
	margin-top: 20px
}
.bottom-awards {
	overflow:hidden;
	float:left;
}
.bottom-awards img {
	float:left;
	margin: 30px 20px 0 20px;
}
.square-awd {
	width: 250px;
	height: 250px;
	background: #171406;
	float:left;
	margin: 30px 0px 0 20px;
}
.square-awd p {margin: 100px 30px; font-size: 14px; font-weight:bold;}
.award-itm, .award-itm2{
	background: #171406;
	overflow:hidden;
	padding: 2px;
}
.award-itm2{
	background: none;
}
.award-itm .date, .award-itm2 .date {
	float:left;
	margin-left: 5px;
	width: 60px;
	color: #a48c2d;	
}
.award-itm .title, .award-itm2 .title {
	float:left;
	color: #fff;	
}
.overflow {overflow:hidden;}
.ovf {overflow:hidden;}

#photos-videos {
	width: 650px;
	margin: 50px auto;
}
.photos-col {
	float:left;
	margin:80px 30px;
	overflow:hidden;
}
.photos-col .photos {
	text-decoration:none;
	display:block;
	width: 246px;
	height: 242px;
	background: url(../../../../images/photos-btn.jpg) 0 0 no-repeat;
}
.photos-col .photos:hover {
	background: url(../../../../images/photos-btn-hover.jpg) 0 0 no-repeat;
}
.photos-col .videos {
	text-decoration:none;
	display:block;
	width: 246px;
	height: 242px;
	background: url(../../../../images/video-btn.jpg) 0 0 no-repeat;
}
.photos-col .videos:hover {
	background: url(../../../../images/video-btn-hover.jpg) 0 0 no-repeat;
}
.photos-col .caption {
	text-align:center;
	font-size: 20px;
	color: #ceb353;
	margin-bottom:30px;
}
.disco-left {
	float:left;
	width: 170px;
	overflow:hidden;
	background: #3a331d;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
}
.disco-right {
	float:left;
	width: 560px;
	margin-left: 20px;
}

.disco-1968-1974 {
	width: 133px;
	height: 70px;
	background: url(../../../../images/disco-1968-1974.png) 0 0 no-repeat;
	display:block;
	text-decoration:none;
	margin: 15px auto;
}
.disco-1968-1964:hover {background-position: 0 -70px;}

.disco-1974-1980 {
	width: 133px;
	height: 70px;
	background: url(../../../../images/disco-1974-1980.png) 0 0 no-repeat;
	display:block;
	text-decoration:none;
	margin: 15px auto;
}
.disco-1974-1980:hover {background-position: 0 -70px;}

.disco-1980-1987 {
	width: 133px;
	height: 70px;
	background: url(../../../../images/disco-1980-1987.png) 0 0 no-repeat;
	display:block;
	text-decoration:none;
	margin: 15px auto;
}
.disco-1980-1987:hover {background-position: 0 -72px;}

.disco-1988-1992 {
	width: 133px;
	height: 70px;
	background: url(../../../../images/disco-1988-1992.png) 0 0 no-repeat;
	display:block;
	text-decoration:none;
	margin: 15px auto;
}
.disco-1988-1992:hover {background-position: 0 -72px;}

.disco-1993-1997 {
	width: 133px;
	height: 73px;
	background: url(../../../../images/disco-1993-1997.png) 0 0 no-repeat;
	display:block;
	text-decoration:none;
	margin: 15px auto;
}
.disco-1993-1997:hover {background-position: 0 -72px;}

.disco-1998-2001 {
	width: 133px;
	height: 73px;
	background: url(../../../../images/disco-1998-2001.png) 0 0 no-repeat;
	display:block;
	text-decoration:none;
	margin: 15px auto;
}
.disco-1998-2001:hover {background-position: 0 -72px;}

.disco-2002-present {
	width: 133px;
	height: 73px;
	background: url(../../../../images/disco-2002-present.png) 0 0 no-repeat;
	display:block;
	text-decoration:none;
	margin: 15px auto;
}
.disco-2002-present:hover {background-position: 0 -72px;}

.contact {
	text-align:center;
	color: #a48c2d;
	font-size: 14px;
	line-height: 22px;
	font-weight:bold;
}
.contact  a {
	text-decoration:none;
	color: #ceb353;
	font-size: 18px;
	line-height: 26px;
}
.contact-displaimer {
	text-align:center;
	font-size: 12px;
}

.contact-ref {
	text-align:center;
	color: #a48c2d;
	line-height: 60px;
	vertical-align:middle;
}
.contact-ref a {
	color: inherit;
	text-decoration:none;
}
.contact-ref a:hover {text-decoration:underline;}
.alavri {
	display:inline-block;
	width: 75px;
	height: 30px;
	background: url(../../../../images/alavri-logo.jpg) 0 0 no-repeat;
	text-decoration:none;
	margin: 0px 40px 5px 5px;
	vertical-align:middle;
	
}
.alavri:hover {
	background-position: 0 -30px;
}

.disco-img {
	float:left;
	width: 120px;
	height: 120px;
	margin: 25px;
	cursor:pointer;
	border:1px solid #000000;
}

.disco-img:hover {
	border:1px solid #CEB353;
}

.dscFull {
	float:left;
	width: 260px;
	height: 260px;
	margin: 15px 15px 10px 0;
}

.dscSum {
	float:right;
	width:230px;
	overflow:hidden;
	background: #1b1b1b; 
	padding: 10px 15px;
	margin-right:10px;
	margin-top:15px;
}
.dscSum a {
	text-decoration:none;
	color: #fff;
	font-weight:bold;
}
.dscSuma:hover {
	color: #e3e3e3;
}
.disco-note {
	text-align:right; 
	margin: 30px 55px 0 0; 	
}
.det {
	float:left;
	 width:450px;
}
.album {
	overflow:hidden;
	width: 550px;
	
}
.disco-cnt {
	width: 560px;
	overflow:hidden;
}
.tabL {float:left;}

.tabM {float:left; margin-left:17px;}

.tabR {float:right;}

.thumbnails {
	margin:15px;
}
.bio-1-bg {
	background: #171406;
	width:245px;
	margin:15px;
	padding:15px;	
}
.bio-2-bg {
	background: #171406;
	width:600px;
	margin:15px auto;
	padding:15px;	
}
.bio-3-bg {
	background: #171406;
	width:300px;
	margin:25px auto;
	padding:25px;	
	float:left;
	overflow:hidden;
}
.bio-4-bg {
	background: #171406;
	width:300px;
	margin:25px ;
	padding:25px;	
	float:left;
	overflow:hidden;
}
.bio-5-bg {
	background: #171406;
	width:640px;
	margin:25px auto;
	padding:25px;	
	float:left;
	overflow:hidden;
}
.bio-6-bg {
	background: #171406;
	width:600px;
	margin:25px auto;
	padding:25px;	
	overflow:hidden;
}
.bio-7-bg {
	background: #171406;
	width:330px;
	margin:25px ;
	padding:25px;	
	float:left;
	overflow:hidden;
}
.bio-8-bg {
	background: #171406;
	width:600px;
	margin:25px auto;
	padding:25px;	
	overflow:hidden;
}
.bio-9-bg {
	background: #171406;
	width:290px;
	margin:0px ;
	padding:25px;	
	float:left;
	overflow:hidden;
	margin-top:25px;
}
.bio-9-bg p, .bio-8-bg p {
	display:block;
	background:url(../../../../images/white-bullet.png) 0 0 no-repeat;
	padding-left: 20px;
	margin-left: -10px;
}
.bio-10-bg {
	background: #171406;
	width:210px;
	margin:25px ;
	padding:25px;	
	overflow:hidden;
}
.bio-11-bg {
	background: #171406;
	width:215px;
	margin:20px ;
	padding:15px;	
	overflow:hidden;
	float:left;
}
.bio-12-bg {
	background: #171406;
	width:165px;
	margin:50px 20px ;
	padding:15px;	
	overflow:hidden;
	float:left;
}
.biographyCont {
	margin: 0 30px;
	overflow:hidden;
	padding-top:10px;

}
.left-pic {
	float:left;
	margin: 25px 25px 25px 0px;
}
.right-pic {
	float:right;
	margin: 25px 0px 25px 25px;
}
.autoMargin { margin:0px auto; display:block;}

.watchVideoBtn {
	text-decoration:none; 
	background: url(../../../../images/watchVideoBtn.jpg) 0 0 no-repeat;
	width: 150px;
	height: 34px;
	display:block;	
	margin: 10px auto;
}
.watchVideoBtn2 {
	text-decoration:none; 
	background: url(../../../../images/watchVideoBtn.jpg) 0 0 no-repeat;
	width: 147px;
	height: 34px;
	display:block;	
	float:right;
}
.marronLink {
	font-size: 14px;
	font-weight:bold;
	color: #7b6823;
}
.whiteLink {
	font-size: 14px;
	font-weight:bold;
	color: #fff;
}

.last {
	color:#908141 ;
	font-size:11px;
}

#sidebarspacer {
	
	height:80px;
	clear:both;
}
.side-cont {
	width:300px;
	overflow:hidden;
	float:right;
}
.small-side-cont {
	width:200px;
	overflow:hidden;
	float:right;
}
.italic {font-style:italic;}
.bold-italic{font-weight:bold;font-style:italic;}

#bio h2 {color: #fff;}

.dscSum h3{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	margin:0px;
	padding:0px;
	line-height:17px;
}
.dscSum .float-right{
	font-size: 11px;
	font-weight:100;
}


.dscSum p {
	font-size:13px;
}


.cke_editable , .cke_editable h2, .cke_editable h1, .cke_editable p{
	
	color:#000 !important;
	
}

a{
	    color: #a48c2d;
}

 
	